[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.Width

Not stored in LCL component streaming for TCustomPage.

## Declaration

Source position: comctrls.pp line 272

`public property TCustomPage.Width : Integer stored False;`

## Description

The value for the Width property is not stored in the LCL component streaming mechanism for TCustomPage.

## See also

TControl.Width |  | The horizontal size for the control.